name = "Towns and Towers"
filename = "t_and_t-fabric-neoforge-1.13.8.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/DjLobEOy/versions/vXLcy6ev/t_and_t-fabric-neoforge-1.13.8.jar"
hash-format = "sha512"
hash = "2ae7bdfea06e27a4e9d96fbbfd64271c46840ac04ccdf4c4e4407133c2e3e5c20f6b56fccae87afe2b5bc4c9e37a219de05ca37fd85962696db18d18255e4b0c"

[update]
[update.modrinth]
mod-id = "DjLobEOy"
version = "vXLcy6ev"
